/* =================================== */
/*  Responsive Styles 
/* =================================== */
@media (max-width: 991px) {
  .cta-section .primary-btn {
    margin-top: 20px;
  }

  .about-section .single-about:last-child {
    margin-top: 30px;
  }

  .work-section .work-right {
    margin-top: 30px;
  }

  .stat-section .single-stat {
    margin-bottom: 20px;
  }

  .brands-section .single-brand {
    margin-bottom: 30px;
  }

  .app-about-section .about-left {
    margin-bottom: 30px;
  }

  .description-section .description-left {
    margin-bottom: 30px;
  }

  .single-plan {
    margin-bottom: 30px;
  }

  .single-portfolio {
    margin-bottom: 30px;
  }

  .sidebar {
    margin-top: 50px;
  }

  .latest-blog-section .single-latest-blog {
    margin-bottom: 30px;
  }
}


@media (max-width: 736px) {

  .banner-section .fullscreen,
  .banner-two-section .fullscreen,
  .banner-three-section .fullscreen {
    height: 600px !important;
  }
}

@media (max-width: 576px) {
  .banner-section h1 {
    font-size: 35px;
  }

  .work-section .work-left .b_tooltip {
    left: 90%;
  }

  .service-section .service-right .single-service {
    padding-bottom: 40px;
  }

  .footer-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-section .footer-left {
    margin-bottom: 30px;
    font-size: 18px;
    text-align: center;
  }

  .footer-section .footer-text2 .view-numberp {
    width: 100%;
  }

  .footer-section .footer-right .social_links {
    text-align: center !important;
  }

  .screenshot-section .single-screen {
    margin: 0px 30px;
  }

  .bottom-tags ul li {
    margin-bottom: 10px;
  }

  .replay-comment {
    margin-left: -100px;
  }
}

@media (max-width: 480px) {
  .banner-section .action-buttons .primary-btn {
    margin-top: 20px;
  }

  .banner-three-section .apps-button .primary-btn {
    margin-bottom: 20px;
  }

  .nxt-prev .primary-btn {
    min-width: 110px;
    font-size: 12px;
  }
}


@media screen and (max-width: 767px) {
  body {
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat;
    background-size: 40%, 20%, 150%, 50%;
    background-position: bottom 900px right -100px, top 500px left 0px, top 500px right 0px, top 20% left 0%, top;
  }

  .header-area {
    position: fixed;
    top: 0;
    height: 68px;
  }

  .headtitle {
    font-size: 1.8rem;
    letter-spacing: 0.5rem;
    text-indent: 0.5rem;
    top: 25%;
  }

  .m-nav-brand {
    font-family: "Microsoft JhengHei";
    color: black;
    display: block;
    vertical-align: middle;
    background-image: url(../img/logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 90px;
    height: 56px;
    position: absolute;
    left: 50%;
    top: 30px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .about-section .single-about {
    margin-top: 30px !important;
  }

  .service-section .service-right {
    margin-top: 30px;
  }

  .feature-section .single-feature {
    padding-bottom: 40px;
  }

  .single-countdown {
    margin-bottom: 30px;
  }

  .about-p-section .slide__content .slide__content--headings h2 {
    font-size: 21px;
  }

  .about-p-section .slide__content .slide__content--headings p {
    font-size: 26px;
  }

  .breadcrumb {
    padding: 30px 50px 30px 30px;
  }

  .breadcrumb:before {
    top: 30px;
  }

  .about-img .text-box {
    color: white;
    font-size: 0.5rem;
    width: 60%;
    padding: 20px;
    bottom: 50px;
    background-color: rgba(0, 0, 0, 0.8);
  }

  .about-p-section .slide__content {
    position: absolute;
    bottom: 0%;
    left: 50%;
    z-index: 99;
    width: 80%;
  }

  .about-p-section .slide__content .slide__content--headings h2 {
    font-size: 21px;
  }

  .about-p-section .slide__content .slide__content--headings p {
    font-size: 26px;
  }

  .ab-conbg {
    width: 100%;
    background-color: #762527;
    margin-top: 50px;
  }

  .dope-nav-container {
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
  }

  .about-section .ab-m-title {
    float: none;
    width: 100%;
    text-align: center;
  }

  .about-section .ab-title {
    margin: 1.5em 0;
    writing-mode: horizontal-tb;
    border-left: 0px;
  }

  .about-section .ab-cont1 {
    width: 100%;
    justify-content: center;
  }

  .about-section .ab-cont1 .ac-c-img {
    padding: 0 29px;
  }

  .about-section .ab-cont1 .ac-c-t2:before,
  .about-section .ab-cont1 .ac-c-t1:before {
    top: 70px;
  }

  .about-section .ab-cont1 .ac-c-t2:after,
  .about-section .ab-cont1 .ac-c-t1:after {
    bottom: 70px;
  }

  .about-section .ab-m-cont {
    float: left;
    width: 80%;
  }

  .about-section img {
    width: 160px;
  }

  .news-section .news-container .news-img {
    width: 30%;
    background-image: none !important;
  }

  .news-section .news-container .news-con {
    display: inline-flex;
    width: 55%;
    height: 500px;
    overflow: hidden;
    margin-left: 5.5%;
  }

  .pro-carousel .next-slide {
    right: 0px;
  }

  .pro-carousel .prev-slide {
    left: 0px;
  }

  .produce-menu {
    display: block;
    padding: 0px 0px 20px 0px;
  }

  .produce-menu li {
    width: 43%;
    margin-bottom: 10px;
  }

  .produce-menu li a {
    background-size: cover;
    width: 100%;
    height: 42px;
  }

  .pro-carousel .pro-item .pro-box h4 {
    left: 15px;
  }

  .pro-carousel .pro-item .pro-box:after {
    width: 86%;
    height: 395px;
    top: 50%;
    left: 46%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .pro-carousel .pro-item .pro-box .img {
    width: 140px;
  }

  .page-slogan {
    font-size: 1rem;
    padding: 20px
  }

  .pro-carousel .nav-btn {
    height: 42px;
    width: 42px;
    background-size: cover !important;
  }

  .page-slogan small {
    color: gray;
    font-size: 0.4rem;
    display: block;
    padding-top: 3px;
  }

  .dope-navbar {
    padding: 20px;
  }

  .dope-navbar .nav-brand {
    width: 190px;
    height: 40px;
  }

  .dope-navbar .nav-brand img {
    width: 70%;
  }

  .banner-section .index-slogan {
    font-size: 1.5rem;
    writing-mode: horizontal-tb;
    left: 16%;
  }

  .produce-box .produce-details h4 {
    left: 10%;
  }

  .cta-section {
    width: 100%;
    padding: 20px;
    bottom: 0px;
  }

  .cta-section .detail-line strong {
    font-size: 1rem;
  }

  .about-img {
    width: 100%;
    height: 290px;
  }

  .about-img img {
    width: 95%;
    padding-top: 40px;
    top: 0px;
  }

  .section-gap {
    padding: 0px 0px 80px 0px;
  }

  .about-section {
    padding-top: 0px;
  }

  .contact-p2-section {
    padding: 80px 0px 0px 0px;
  }

  .map-section {
    padding-top: 60px;
    padding-bottom: 0px;
  }

  .about-img::after {
    padding: 40px;
    bottom: -0px;
  }

  .section-title p.about-text {
    font-size: 1rem;
    padding: 20px;
  }

  .section-title h1.ab-title {
    font-size: 1.5rem;
    padding: 30px 0px 20px 0px;
    text-align: center;
  }

  .section-title h1.ab-title:after {
    top: 45px;
  }

  .section-title {
    padding-bottom: 0px;
  }

  .section-title h1.pro-title {
    font-size: 1.5rem;
  }

  .single-produce a img,
  .single-produce img {
    width: 100%;
  }

  .section-gap3 {
    padding: 0px 0px 60px 0px;
  }

  .section-title h1 {
    font-size: 1.5rem;
  }

  .section-title h3 {
    font-size: 1rem;
    padding: 30px;
    margin-top: 0px;
  }

  .section-news {
    padding: 0px 0px 0px 0px;
  }

  .news-title h1 {
    font-size: 1.5rem;
    height: auto;
    padding: 30px;
    padding-bottom: 0px;
  }

  .news-title {
    padding: 0px 15px 0px 15px;
  }

  .news-title h3 {
    padding: 0px 20px;
    padding-bottom: 40px;
    height: auto;
  }

  .c-data .c-data__container header {
    padding-right: 0px;
    padding-left: 0px;
  }

  .c-data .c-data__container header h1 {
    width: 90%;
    height: 43px;
    margin: 0 auto;
  }

  .nxt-prev {
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 0px;
  }

  .black-btn,
  .next-btn {
    width: 148px;
    height: 37px;
    margin: 6px;
    background-size: cover;
    background-repeat: no-repeat;
  }


  .contact-title h1 {
    font-size: 1.5rem;
    height: auto;
    padding: 30px 20px;
    padding-bottom: 0px;
  }

  .contact-title h3 {
    width: 100%;
    height: auto;
    padding: 0px;
  }

  .contact-title {
    padding: 30px 0px 15px 0px;
  }

  .about2-section .row {
    padding: 0px 0px 0px 0px;
  }

  .pagescreen {
    height: 380px;
  }

  .pagination .page-link {
    font-size: 12px;
  }

  .work-p-section .wk-con-text {
    padding: 30px 24px 30px 24px;
  }

  .section-map {
    padding: 0px 0px 0px 0px;
  }

  .about2-img img {
    width: 80px;
    position: absolute;
    top: -80px;
    left: 10%;
  }

  .search {
    padding: 50px;
    padding-top: 0px;
  }

  .breakpoint-off .dopenav {
    display: none;
  }

  #contact_form {
    margin-top: 0px;
  }

  .link-list li {
    width: 50%;
  }

  .link-list li a .img {
    width: 110px;
    height: 110px;
    border: 3px solid #f3c424;
  }



}

@media screen and (max-width: 1100px) {

  .scrolldown {
    display: none;
  }
}